<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dark Blood</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Dark-Blood-3/digital-comic/961053</Web>
  <Summary>When is the cure worse than the disease?

At first Dr. Carlisle's generous offer to treat Avery's chronic pain and injuries seems like a godsend, but the "magic bullet" cure he offers comes with an excruciating administration via spinal tap... and unexpected side effects. When those manifest in seemingly impossible ways that terrify his family, Avery rushes back to the doctor for additional help, but will the second treatment truly work or only bring back memories of the war best kept in Avery's past?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB961053], [ASINB09C7RN1T3]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Horror</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
